Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Public Member Functions
proofs::bit_plucker_point< Field, N > Struct Template Reference

## Public Types
using | Elt = typename Field::Elt

## Public Member Functions
Elt | operator() (uint64_t bits, const Field &F) const

The documentation for this struct was generated from the following file:

- lib/circuits/logic/bit_plucker_constants.h